### Method

# Adw Avatarset_custom_image

#### Declaration [src]

    void
    adw_avatar_set_custom_image (
      AdwAvatar* self,
      GdkPaintable* custom_image
    )

#### Description [src]

Sets the custom image paintable.

Custom image is displayed instead of initials or icon.

Sets property | `Adw.Avatar:custom-image`

#### Parameters

`custom_image`

  Type: `GdkPaintable`

  A custom image.

  The argument can be `NULL`.
  The data is owned by the caller of the method.